

/* =Reset default browser CSS
-----------------------------------------------*/
* { margin: 0px;padding: 0px; }
body {
	background: url(../img/pattern.png) repeat;
}
html, body { width: 100%;min-height: 100%;margin: 0px;padding: 0px;font: 12px Times; }
a { text-decoration:none; outline: none !important;}
ul { margin: 0px;padding: 0px; }

/* =Default
-----------------------------------------------*/
.clearfix:after {content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.clearfix {display: -moz-inline-stack;display: inline-block;zoom: 1;*display: inline;}
html[xmlns] .clearfix {display:block}
* html .clearfix {height:1%}

.last {margin-right: 0px !important;}
.left {float: left !important;}
.right {float: right !important;}
.left_space {margin-left: 10px;}
.cardapio_space {margin-right: 5px;}
.selected {font-style: italic;color: #c62028 !important;}
.appradius {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(http://curved-corner.googlecode.com/files/border-radius.htc);
}
/* =Content
-----------------------------------------------*/
#wrapper {
    margin: 0 auto;
}

.main {
    width: 1000px;
    margin: 0 auto;
    display: block;
}

.aviso{
	font-family: Verdana, Geneva, sans-serif !important;
}

.no-margin-top {
	margin: 0 !important;
}

.min-height {
	min-height: 542px;
}

/* =HEADER
-----------------------------------------------*/
#header {
	width: 1000px;
	height: 80px;
	font-size: 15px;
	line-height: 50px;
	padding-top: 10px;
	border-bottom: 3px solid #c62028;
}

#header .logo {
	margin-right: 10px;
}

#header ul {
	display: block; 
	width: auto;
}

#header ul li {float: left;padding: 12px 9px;color: #6c3f32;height: 30px;}
#header ul li a {text-decoration: none;color: #6c3f32;}
#header ul li a:hover {color: #c62028;}

#header .button {
	width: 120px;
    background: #c6232f;
    text-transform: uppercase;
    border: none;
    padding: 9px 6px;
    display: inline-block;
    font-size: 14px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    line-height: normal;
    margin-top: 18px;
}

#header .button:hover {
	background-position: 0 -35px;
}

.containerDelivery {	
	float: right;
	height: 65px; 
}

/*.containerDelivery img {
    margin-right: 10px;
}*/

.containerDelivery a {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}

/* =SECTIONS
-----------------------------------------------*/
/*#section {width: 1000px;}*/
div#main div#bg_transparent {left: 0;top: 90px;width: 1000px;position: absolute;background-color: #f7f4e8;z-index: -1;}



/* =SECTIONS HOME LISTA
-----------------------------------------------*/
#list_box {height: 150px;display: block;margin-bottom: 20px;margin-top: 40px;font-size: 13px;}
#list_box div.box {width: 310px;height: 150px;float: left;display: table-cell;}
#list_box div.box a {color: #FFFFFF;}
#list_box div.box +div.box  ul li.link a {display: block;height: 30px;line-height: 30px; padding: 0 15px 0 15px;text-align: center; background: #c6232f;} /*background-color: #c62028;*/
/*#list_box div.box ul li.link a:hover { background: url(../img/bg-btn.png) repeat-x bottom left;}*/

#iphone {width: 308px !important;}
#delivery{width: 379px !important; margin: 0 10px 0 -10px;}


/** IPHONE **/

#iphone ul li.img {float: left;}
#iphone ul li.text {position: absolute;margin-left: 120px;margin-top: 10px;width: 150px;height: 30px;position: absolute;color: #494949;}

#iphone ul li.embreve { 
	position: absolute;
	width: 101px;
	height: 36px;
	margin-top: 50px;
	margin-left: 120px;
	background: url(../img/embreve.png) no-repeat;
}

#iphone ul li.appstore {width: 100px;height: 36px;margin-top: 50px;margin-left: 120px;position: absolute;}
#iphone ul li.appstore a {width: 100px;height: 36px;display: block;background: url(../img/home/appstore.png) no-repeat center center #c62028;}
#iphone ul li.appstore a:hover {background-color: #8e0a10;}

#iphone ul li.googleplay {width: 100px;height: 36px;margin-top: 90px;margin-left: 120px;position: absolute;}
#iphone ul li.googleplay a {width: 100px;height: 36px;display: block;background: url(../img/home/googleplay.png) no-repeat center center #c62028;}
#iphone ul li.googleplay a:hover {background-color: #8e0a10;}

#iphone ul li.text {    
	margin-left: 120px;
    margin-top: 29px;
    width: 150px;
    height: 30px;
    color: #494949;
}

#iphone ul li.link {margin-left: 120px;position: absolute;  margin-top: 66px; }

/** DELIVERY **/
#delivery ul li.img {margin-top: 28px;float: left;}
#delivery ul li.text {
	position: absolute;
	margin-left: 164px;
	text-align: left;
	margin-top: 29px;
	width: 150px;
	height: 30px;
	position: absolute;
	color: #494949;
}
#delivery ul li.link {margin-left: 165px;position: absolute;  margin-top: 66px; }

/** CARDAPIO **/
#cardapio ul li.img {float: left; margin-left: 10px;}
#cardapio ul li.text {position: absolute; margin-left: 130px;margin-top: 29px;width: 200px;color: #494949;}
#cardapio ul li.link {position: absolute; margin-left: 130px; width: 183px;margin-top: 66px;}


/* =SECTIONS QUEM SOMOS
-----------------------------------------------*/
#box_quemsomos {width: 100%;height: 330px;margin-top: 40px;}
#box_quemsomos img {float: right;margin-right: 40px;}
#box_quemsomos .box_text_left {width: 420px;color: #494949;font: 12px/30px Verdana;text-align: justify;float: left;padding: 40px 40px 0 40px;}
	
#box_quemsomos .box_text_right {width: 420px;color: #494949;font: 12px/30px Verdana;text-align: justify;float: right;padding: 40px;}

/* =CARDAPIO
-----------------------------------------------*/

#section .cardapio { 
	width: 97%;
	padding: 18px;
	padding-bottom: 30px;
	min-height: 494px;
	display: inline-block;
}

#section .cardapio #box_cardapio_list ul {	}

#section .cardapio #box_cardapio_list {height: 200px;}
#section .cardapio #box_cardapio_list ul li {
	width: 188px;
	display: block;
	float: left;
	margin-bottom: 20px;
	margin-right: 5px;
}
#section .cardapio #box_cardapio_list ul li div.image {
	width: 188px;
	height: 135px;
	margin-bottom: 10px;
	background: #c62028;
}

#section .cardapio #box_cardapio_list ul li div.image img {
	width: 188px;
}

#section .cardapio #box_cardapio_list ul li .legend,
#section .cardapio #box_cardapio_list ul li a {
	font-size: 13px !important;
	font-weight: bold;color: #c62028 !important;
	text-transform: uppercase;
}
#section .cardapio #box_cardapio_list ul li:hover div.image {
	background-color: #8e0a10;
}
#section .cardapio #box_cardapio_list ul li:hover legend,
#section .cardapio .cardapio_cat ul li:hover legend {
	color:  #8e0a10;
}


#section .cardapio .endereco_title { 
	width: 100%;
	height: 30px;
	margin-top: 10px;
	display: block;
	position: relative;
	overflow: hidden;
}

#section .cardapio .endereco_title .title { 
	color: #c6232f;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	background: rgba(247, 244, 232, 1);
    position: relative;
    z-index: 100;
    padding-right: 10px;
}

#section .cardapio .endereco_title .bar { 
	float: right;
	position: relative;
	width: 100%;
	height: 2px;
	border: 0;
	margin-top: -11px;
	margin-left: 15px;
	background-color: #c6232f;
}

#section .cardapio .cardapio_cat {

}


#section .cardapio .cardapio_cat ul li {
	width: 155px;
	height: 130px;
	display: block;
	float: left;
	margin-bottom: 20px;
	margin-right: 5px;
	position: relative;
}

#section .cardapio .cardapio_cat ul li .image {
	width: 155px;
	height: 97px;
	position: relative;
	margin-bottom: 10px;
	overflow: hidden;
}

#section .cardapio .cardapio_cat ul li .image .over {
	width: 41px;
	height: 41px;
	position: absolute;
	left: 122px;
	top: 65px;
	background: url(../img/cardapio-over.png) no-repeat 0 0;
	overflow: hidden;

	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	transition: all 200ms ease;
}

#section .cardapio .cardapio_cat ul li:hover .image .over {
	left: 115px;
	top: 60px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	transition: all 200ms ease;
}

#section .cardapio .cardapio_cat ul li .image img {
	width: 155px;
}


#section .cardapio .cardapio_cat ul li .legend {
	float: left;
	width: 155px;
}

#section .cardapio .cardapio_cat ul li .legend,
#section .cardapio .cardapio_cat ul li a {
	font-size: 11px !important;
	font-weight: bold;color: #c62028 !important;
	text-transform: uppercase;
}


#section .cardapio .produto .box_image {
	width: 370px;
	height: 231px;
	float: left;
}

.box_image .img-produto {
    width: 100%;
}

#section .cardapio .produto .box_info {
	width: 560px;
	float: right;

	font-family: Verdana, Geneva, sans-serif;
}

#section .cardapio .produto .box_info h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	margin: 0px;
	padding: 0px;
	color: #6c3f32;
}

#section .cardapio .produto .box_info .button {
	float: left;
	width: 125px;
	text-transform: uppercase;
    color: #fff;
    font-family: Times;
    padding: 10px 0px;
    text-align: center;
	display: block;
	background: #c6232f;
	/*background: url(../img/button-compre.png) no-repeat -130px 0; */
}

#section .cardapio .produto .box_info .button:hover {
	background-position: -130px -29px;
}

#section .cardapio .produto .box_info span.precoProduto{
	width:100%;
	float: left;
	margin-bottom: 10px;
	font-family: Times, Garamond, Georgia;
	font-size: 25px;
	color: #c6232f;
	font-weight: bold;
}

.containerBtnVoltar {
	margin-top: 30px;
	float: left;
	width: 100%;
}
.btnVoltar {
	float: left;
	height: 15px;
	line-height: 15px!important;
	text-decoration: none!important;
}

.btnVoltar img {
	margin-right: 5px;
}

.btnVoltar span {
	margin-top: 1px;
	float: right;
	font-size: 9px;
	color: #c6232f;
	font-weight: bold;
}


/* =SECTIONS TABELA CALORICA
-----------------------------------------------*/
#tabela_texto {width: 953px;height: 150px;margin: 0 auto;}
#tabela_texto .tabela_texto_left {width: 420px;color: #494949;font: 12px/30px Verdana;text-align: justify;float: left;padding: 20px;}
#tabela_texto .tabela_texto_right {width: 420px;color: #494949;font: 12px/30px Verdana;text-align: justify;float: right;padding: 20px;}
#tabela_calorica {width: 953px;margin: 20px auto;}
#tabela_calorica h2 {font-size: 15px;color: #c6232f;text-align: center;}
#tabela_calorica table {border-color: #6c3f33;font-size: 11px;}
#tabela_calorica table thead {background-color: #c6232f;color: #FFFFFF;}
#tabela_calorica table thead tr {height: 40px;}
#tabela_calorica table tbody {color: #4A494A;}
#tabela_calorica table tbody tr {height: 25px;}
#tabela_calorica div#tabela_download {width: 250px;height: 30px;text-align: center;line-height: 30px;margin: 20px auto;}
#tabela_calorica div#tabela_download a {width: 250px;height: 30px;color: #FFFFFF;font-size: 13px;display: block;background-color: #c6232f;}
#tabela_calorica div#tabela_download a:hover {background-color: #8e0a10;}

/* =SECTIONS ENDEREÇOS
-----------------------------------------------*/
#endereco {
	width: 940px;
	padding: 30px;
	min-height: 482px;
}
#endereco div.box_endereco {width: 463px;height: 320px;margin-right: 5px;display: -moz-inline-stack;display: inline-block;zoom: 1;*display: inline;}
#endereco div.box_endereco #endereco_title {width: 463px;height: 30px;display: block;position: relative;overflow: hidden;}
#endereco div.box_endereco #endereco_title span {height: 20px; position: relative; z-index: 888; padding-right: 8px; background: url(../img/pattern.jpg) top left; color: #c6232f;font-size: 14px;font-weight: bold;text-transform: uppercase;display: inline-block;}
#endereco div.box_endereco #endereco_title hr { position: relative;width: 463px;height: 2px;border: 0;margin-top: -11px;background-color: #c6232f;}
#endereco div.box_endereco #endereco_image {background-color: #c6232f;height: 212px;}
#endereco div.box_endereco #endereco_image div {width: 457px;height: 206px;position: absolute;}
#endereco div.box_endereco a:hover #endereco_image div {border: 3px solid #c6232f;background-color: rgba(198, 35, 46, 0.21);}
#endereco div.box_endereco #endereco_info {font: 13px/10px Verdana, "Lucida Grande", Lucida;color: #494949;}




#endereco div.box_endereco a #endereco_image div .mapa {
	visibility: hidden;
}
#endereco div.box_endereco a:hover #endereco_image div .mapa {
	visibility: visible;
	display: block;
	width: 120px;
	height: 50px;
	color: #FFFFFF;
	line-height: 50px;
	text-align: center;
	margin: 80px 170px;
	background: url(../img/contato/maps.png) no-repeat center #c6232f;
}



/* =SECTIONS CONTATO
-----------------------------------------------*/

#contato {
	width: 940px;
	padding: 30px;
	padding: 50px 30px 30px 30px;
    min-height: 462px;
}

#contato div#box_form {width: 480px;display: -moz-inline-stack;display: inline-block;zoom: 1;*display: inline;}
#contato div#box_form table tr .label {width: 80px;display: block;
	font-size: 14px;color: #6c3f32;line-height: 30px;float: left;}
	
#contato div#box_form table tr .alert {width: 53px;height: 25px;display: block;position: absolute;margin-left: 428px;background: url(../img/contato/alert.png) no-repeat 0 center;}

#contato div#box_form button {border-radius: 0;width: 120px;height: 30px; font-family: Times; color: #FFFFFF;font-size: 14px;border: 0; background: #c6232f; text-transform: uppercase;}
#contato div#box_form input[type="submit"]:hover { background: url(../img/bg-btn.png) repeat-x bottom left;}
#contato div#box_form input {width: 390px;height: 15px;border: 0;background-color: #e5e1d7;padding: 5px;color: #6c3f32;border-radius: 0;}
#contato div#box_form textarea {width: 400px;height: 200px;border: 0;background-color: #e5e1d7;padding: 5px;color: #6c3f32;border-radius: 0;}
input[type="text"]:focus, input[type="password"]:focus, input[type="button"]:focus, select:focus, textarea:focus, div:focus { outline: none; }
textarea {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;resize: none;}

#contato  div#box_end {width: 380px;float: right;}
#contato  div#box_end img {display: -moz-inline-stack;display: inline-block;zoom: 1;*display: inline;float: left;}

#contato  div#box_end p {font-size: 18px;font-weight: bold;color: #c6232f;float: left;}

#contato  div#box_end .embreve { width: 101px;height: 36px;margin-top: 50px;display: block;position: absolute;margin-left: 100px;
	background: url(../img/embreve.png) no-repeat;
}

.embreve_contato {margin: 50px 0 0 100px; width: 100px; height: 30px;   line-height: 30px; color: white; text-align: center;}

#contato  div#box_end .appstore {width: 120px;height: 43px;margin-top: 50px;display: block;position: absolute;margin-left: 100px;}
#contato  div#box_end .appstore a {width: 120px;height: 43px;display: block;background: url(../img/home/appstore.png) no-repeat center center #c62028;}
#contato  div#box_end .appstore a:hover {background-color: #8e0a10;}

#contato  div#box_end .googleplay {width: 120px;height: 43px;margin-top: 50px;;margin-left: 230px;float: right;display: block;position: absolute;}
#contato  div#box_end .googleplay a {width: 120px;height: 43px;display: block;background: url(../img/home/googleplay.png) no-repeat center center #c62028;}
#contato  div#box_end .googleplay a:hover {background-color: #8e0a10;}

#contato  div#box_end .telefone_ad {width: 350px;height: 50px;font-size: 14px;color: #e5e1d7 !important;display: block;text-align: center;line-height: 50px;margin-top: 200px; background: #c6232f; position: absolute;}


/* =SLIDE
-----------------------------------------------*/
#slide {width: 1000px;height: 430px;margin-bottom: 10px;background-color: #c6232f;}
#slide div#slide_image {width: 1000px;height: 427px;position: absolute;background-color: #feeaeb;overflow: hidden;}
#slide div#slide_image ul {display: block;}
#slide div#slide_image ul li {width: 1000px;height: 430px;position: absolute;}

#slide div#slide_control .slidesjs-navigation {width: 125px;height: 125px;margin-top: -270px;position: absolute;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter: alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;display: block;z-index: 99;cursor: pointer;font-size: 0px;
}
#slide div#slide_control .slidesjs-navigation:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity=80);-moz-opacity: 0.8;-khtml-opacity: 0.8;opacity: 0.8;}
#slide div#slide_control .slidesjs-next {margin-left: 875px;background: #c62028 url(../img/next.png) no-repeat center center;}
#slide div#slide_control .slidesjs-previous {background: #c62028 url(../img/prev.png) no-repeat center center;}

#slide #slide_legenda {
	height: 20px;
	position: absolute;
	margin-top: 400px;
	background-color: #c62028;
	z-index: 999;
	text-align: left;
	padding: 5px;
	color: #FFF;
	font: italic 14px/20px Verdana, "Lucida Grande", Lucida;
}


/* =FOOTER
-----------------------------------------------*/
#footer {
	width: 1000px;
    margin: 0 auto;
	height: 150px; 
	background: #c6232f;
	font-family: Verdana, "Lucida Grande", Lucida;

}
#footer .copyright {
	font-size: 10px;
	color: #e8dbb0;
	float: left;padding: 30px 30px 20px 30px;
}

#footer .sitemap {font-size: 10px;color: #e8dbb0;float: right;padding: 30px 30px 20px 30px;}
#footer .sitemap a {color: #e8dbb0;}
#footer .sitemap a:hover {color: #fff;}

#footer .containerCopyrightSitemap {float: left;width: 100%;}

.logoDiretta {float: right; margin-right: 23px;width: 125px; height: 20px;}
.logoDiretta span {font-family: Tahoma, Arial; font-size: 11px; color: #e8dbb0; line-height: 20px;}
.logoDiretta img {margin-top:5px;}


#modal_box {
	position: fixed;
	background-color: #f7f4e8;
	z-index: 998;
	top: 0;
	left: 0;
	opacity: 0.7;
	width: 100%;
	height: 100% !important;
}

#modal_box_mapa {
	display: block;
	position: fixed;
	left: 50%;
	margin-left:-300px;
	top: 50%;
	margin-top: -250px !important;
	border: 3px solid #c62028;
	background-color:#f7f4e8;
	z-index:999;
}

.loader {
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-50px;
}

#header- {
	width: 960px;
	height: 80px;
	left: 50%;
	margin-left: -480px;
	position: absolute;
	top: 0;
	font-size: 15px;
	line-height: 50px;
	padding: 10px 0 0 0;
	border-bottom: 3px solid #c62028;
}

.content {
    margin-top: 7px;
    background: url(../img/delivery/bgsite.png) repeat center center;
    clear: both;
    display: inline-block;
    position: relative;
    width: 100%;
    text-align: center;
}

.bg-table {
	background: rgba(247, 244, 232, 0.6);
}

/*
========
SLIDER
========
*/

.bx-wrapper {
	border: none !important;
	background: none !important;
	box-shadow: none !important;
}

.bx-wrapper .bx-controls-direction a {
	width: 125px;
    height: 125px;
    margin-top: -70px;
    position: absolute;
    opacity: 0.5;
    display: block;
    z-index: 99;
    transition: all ease-out 0.3s;
    -webkit-transition: all ease-out 0.3s;
    -moz-transition: all ease-out 0.3s;
    -ms-transition: all ease-out 0.3s;
    -o-transition: all ease-out 0.3s;
}

.bx-wrapper .bx-controls-direction a:hover {
	opacity: 0.8;
}

.bx-wrapper .bx-prev {
	background: #c62028 url(../img/prev.png) no-repeat center center;
	left: 0;
}

.bx-wrapper .bx-next {
	background: #c62028 url(../img/next.png) no-repeat center center;
	right: 0;
}

.bx-wrapper .bx-caption {
	width: auto;
}

.bx-wrapper .bx-caption span {
	height: 20px;
	background-color: #c62028;
	z-index: 999;
	text-align: left;
	padding: 5px;
	color: #FFF;
	font: italic 14px/20px Verdana, "Lucida Grande", Lucida;
	width: auto;
}